<?php

namespace App\Http\Requests\Students;

use App\Http\Requests\ApiFormRequest;

class StudentRemoveClassRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'student_id' => ['required', 'integer', 'min:1'],
            'class_section_id' => ['required', 'integer', 'min:1'],
        ];
    }
}
